section#register {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

section.section {
    padding: 5% 5%;
}

section#register h1 {
    text-transform: uppercase;
}

section.speakers .speaker-info h4,
section.speakers span.company-info,
span.company-info strong,
.header .navbar-nav>li>a {
    color: #0b2040 !important;
}

ul.speakers-list li a.ajax-popup-link,
a.no-bio {
    transition: all .2s ease-in-out;
    text-decoration: none !important;
}

.header .navbar-nav>li>a {
    text-transform: uppercase;
    font-weight: bold;
}

p.larger {
    font-size: 20px;
}

ul.speakers-list li a.ajax-popup-link:hover .speaker-info h4,
ul.speakers-list li a.ajax-popup-link:hover span.company-info,
ul.speakers-list li a.ajax-popup-link:hover span.company-info strong,
ul.speakers-list li a.ajax-popup-link:hover span.company-info span,
.header .navbar-nav>li>a:hover {
    color: #45cbc9 !important;
}

ul.speakers-list figure {
    margin: 0 auto;
}

section.speakers ul.speakers-list li img {
    max-width: 150px;
    max-height: 150px;
    width: 100% !important;
    margin: 0 auto;
    border-radius: 50% !important;
}

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,800;1,400;1,800&display=swap');
body {
    font-family: 'Open Sans', sans-serif;
}

.header {
    background-color: #fff;
    border-bottom: unset;
    padding: 10px !important;
    transition: all .2s ease-in-out;
    box-shadow: 0 8px 6px -6px #999;
}

#watch-now,
.hero.section {
    margin-top: 45px;
}

h1 small {
    font-size: 70%;
}

ul.sponsors-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    text-align: center;
    width: 100%;
}

ul.sponsors-list li {
    float: none;
    width: 23.55%;
    margin: 0 -4px;
    margin-bottom: 27px;
    margin-right: 20px;
    text-align: center;
    display: inline-block;
}

#speakers .container-fluid,
#featured-companies .container-fluid,
#watch-now .container-fluid,
#partners .container-fluid {
    max-width: 1600px;
    width: 100%;
}

#agenda,
#partners {
    padding-top: 0 !important;
}

.chat-wrapper {
    position: relative;
    width: 100%;
}

li.agenda-speaker img {
    max-width: 100px;
    max-height: 100px;
    width: 100%;
    border-radius: 50%;
}

.speaker-info p {
    margin-bottom: 0;
}

.speaker-name.agenda {
    font-size: 18px !important;
    font-weight: bold;
    text-transform: uppercase !important;
}

#speakers .speaker-info {
    padding-top: 10px;
}

#speakers #keynote ul.speakers-list {
    align-items: center;
    justify-content: center;
}

a.speaker-link {
    text-decoration: none;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.agenda-inner-event-wrapper {
    padding: 20px;
    border-radius: 4px;
    max-width: 700px;
    width: 100%;
    margin: 10px auto;
}

.chat-wrapper iframe {
    position: relative;
    width: 100%;
    /* margin-top: 10px; */
    height: 100%;
    min-height: 430px;
}

.speaker-info {
    background-color: transparent;
    padding-top: 0;
}

.session-description {
    margin-bottom: 10px;
}

#watch-now {
    padding: 0 20px 50px 20px;
}

h1,
h2,
.section-title {
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px;
}

section#register p {
    font-size: 18px !important;
}

h1 span {
    display: block;
    font-size: 50%;
    font-weight: normal;
    margin-top: 10px;
}

.iframe-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    width: 100%;
}

.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

ul.speakers-list {
    align-items: center;
    justify-content: center;
}

section.speakers ul.speakers-list li,
section.speakers .speaker-info {
    background-color: unset !important;
    text-align: center;
}

ul.speakers-list li {
    box-shadow: unset !important;
    border: unset !important;
}

#demo {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

#demo .circle {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 125px;
    height: 125px;
    padding: 20px;
    border-radius: 50%;
    margin: 5px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}

section.speakers .speaker-info h4,
section.speakers span.company-info,
span.company-info strong,
.header .navbar-nav>li>a {
    color: #0b2040 !important;
}

ul.speakers-list li a.ajax-popup-link,
a.no-bio {
    transition: all .2s ease-in-out;
    text-decoration: none !important;
}

.header .navbar-nav>li>a {
    text-transform: uppercase;
    font-weight: bold;
}

ul.speakers-list li a.ajax-popup-link:hover .speaker-info h4,
ul.speakers-list li a.ajax-popup-link:hover span.company-info,
ul.speakers-list li a.ajax-popup-link:hover span.company-info strong,
ul.speakers-list li a.ajax-popup-link:hover span.company-info span,
.header .navbar-nav>li>a:hover {
    color: #45cbc9 !important;
}

ul.speakers-list figure {
    margin: 0 auto;
}

section.speakers ul.speakers-list li img {
    max-width: 150px;
    max-height: 150px;
    width: 100% !important;
    margin: 0 auto;
    border-radius: 50% !important;
}